Bug 32011 - add univention-squid-kerberos to maintained and merge changes from ucs-school-r2
add univention-squid-kerberos to maintained and merge changes from ucs-school-r2
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Squid
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Erik Damrose
Janek Walkenhorst
: interim-2
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 15:24 CEST by Felix Botner
Modified: 2013-11-19 06:44 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Felix Botner univentionstaff 2013-07-18 15:24:07 CEST
univention-squid-kerberos was forked for ucs@school (ucs-school-ucc-integration). 

We need to:

 * move univention-squid-kerberos to maintained
 * merge changes from ucs-3.1/ucs-school-r2/univention-squid-kerberos to 3.2
Comment 1 Erik Damrose univentionstaff 2013-08-27 17:29:51 CEST
Only minimal changes had to be merged: 
* Merge from UCS@School Rev2-1 (Bug #32011):
  * removed package dependency to univention-samba4
  * joinscript_save_current_version also in a samba3 env (Bug #31995)

r43488: Merge
r43487: Add univention-squid-kerberos to maintained

univention-squid-kerberos 3.0.1-1.10.201308271726
Comment 2 Erik Damrose univentionstaff 2013-08-28 09:27:15 CEST
r43505: Changelog.
Comment 3 Moritz Muehlenhoff univentionstaff 2013-08-29 12:14:54 CEST
This package only consists of a join script. If it's now part of maintained we could merge it into the standard univention-squid package.
Comment 4 Janek Walkenhorst univentionstaff 2013-09-19 17:16:25 CEST
Merge looks good.

Package installs from "maintained".

Changelog: OK
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:44:04 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".